﻿.contain1 { margin: 0px auto; width: 950px; height: 80px; background-image: url(../images/gjh_1.gif); text-align: center; }
.contain1 h1 { font-size: 15px; padding: 15px 0px 5px 0px; color: #fff; }
.contain1 .zm { color: #fffacd; padding: 0px 20px; line-height: 1.5em; }
.jbxx { padding: 10px 20px; line-height: 2.3em; }
.jbxx .cz { padding-left: 40px; }
.jbxx a:hover { color: #666; }
.jbxx .kou { padding-left: 155px; }
.jbxx .dier { padding-left: 50px; }
.jbxx .disan { padding-left: 159px; }
.jbxx .disi { padding-left: 85px; }

.jbxx2 { margin: 10px 15px; background-image: url(../images/gjh_2.gif); width: 918px; height: 31px; }
.jbxx2 h2 { font-size: 14px; color: #fff; padding: 8px 0px 0px 25px; }
.jbxx2 h2 span { float: right; color: #666; font-size: 12px; font-weight: normal; }
.jbxx2 h2 .xj { margin-right: 30px; }
.xj a { color: #333; padding: 0px 10px; }

.jbxx3 { margin: 15px 15px 0px 15px; background-image: url(../images/gjh_5.gif); height: 116px; padding: 15px 15px 0px 15px; }
.jbxx3:hover { margin: 15px 15px 0px 15px; background-image: url(../images/xxbg2.gif); background-repeat: repeat-x; height: 116px; padding: 15px 15px 0px 15px; }

.slt1 { float: left; }
.slt1 img { padding: 2px; border: 1px #e7e7e7 solid; }
.slt2 { float: left; margin-left: 15px; width: 770px; }
.slt2 h3 a { font-size: 14px; color: #0a67cf; }
.slt2 h3 a:hover { color: #ff3300; text-decoration: underline; }
.slt2 h4 { font-size: 12px; color: #333; font-weight: normal; line-height: 1.6em; padding-top: 5px; }
.slt2 h5 { font-size: 12px; color: #666; font-weight: normal; line-height: 2em; padding-top: 8px; }
.slt2 h3 span { float: right; font-size: 12px; color: #666; font-weight: normal; }
.jbxx4 { margin: 0px 15px 0px 15px; width: 918px; /* height: 131px; */ }
.jbxx4 ul { margin: 0px 18px; height: 30px; }
.jbxx4 ul.ybg { /* background-image: url(../images/gjh_4.gif); */ width: 882px; height: 28px; font-weight: bold; color: #454e57; background: #efefff; }
.jbxx4 ul.xian { border-bottom: 1px #e0e0e0 dashed; }
.jbxx4 ul li { float: left; line-height: 2.3em; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.jbxx4 ul li.mc { width: 250px; text-align: left; padding-left: 20px; }
.jbxx4 ul li.jg { width: 90px; }
.jbxx4 ul li.zao { width: 65px; }
.jbxx4 ul li.kd { width: 100px; }
.jbxx4 ul li.cx { width: 100px; }
.jbxx4 ul li.hg { width: 108px; }
.jbxx4 ul li.tc { width: 65px; }
.jbxx4 ul li.fw { width: 85px; }
.jbxx4 ul li.yd { width: 60px; }
.jbxx4 ul li.yd a { text-decoration: underline; color: #FF0000; font-weight: bold; }
.jbxx4 h5 { font-weight: normal; font-size: 12px; overflow: hidden; padding: 10px 30px 0px 30px; text-overflow: ellipsis; white-space: nowrap; }
.jbxx4 h5 span a { float: right; color: #006ad0; text-decoration: underline; }

.contain2 { margin: 0px auto 0px auto; width: 948px; border: 1px #ffcdb6 solid; padding-bottom: 30px; }
.fy { padding: 20px 0px 0px 0px; margin-top: 20px; background-image: none; height: 20px; text-align: center; font-family: Arial, Helvetica, sans-serif; }
.loading-price { margin: 0 18px; text-align: center; }
.noroom { text-align: center; font-size: 14px; color: green; margin: 4px; }
